package com.mobiuz.app.dev.network.model

data class Customer(
    var customer: CustomerData?
)

data class CustomerData(
    var info: CustomerInfo?,
    var name: String
)

data class CustomerInfo(
    var balance: CustomerInfoBalance?,
    var counters: CustomerInfoCounters?
)

data class CustomerInfoBalance(
    var amount: String,
    var currency: String
)

data class CustomerInfoCounters(
    var BYTE: CodeValueUnit?,
    var ITEM: CodeValueUnit?,
    var SECOND: CodeValueUnit?
)

data class CodeValueUnit(
    var code: String?,
    var value: Int?,
    var unit: String?,
)